function FileData_Pairs(x)
{
x.t("active","gprs");
x.t("active","calls");
x.t("example","added");
x.t("files","used");
x.t("related","commands");
x.t("required","starts");
x.t("keep","mind");
x.t("current","calls");
x.t("current","status");
x.t("enabled","sset");
x.t("user","process");
x.t("user","wants");
x.t("user","relevant");
x.t("remote","sset");
x.t("remote","sim");
x.t("gprs","contexts");
x.t("contexts","established");
x.t("state","current");
x.t("please","keep");
x.t("urc","enabled");
x.t("urc","notifies");
x.t("pin","entry");
x.t("pin","even");
x.t("establishment","rsa");
x.t("calls","active");
x.t("calls","list");
x.t("calls","returned");
x.t("connection","using");
x.t("access","remote");
x.t("access","data");
x.t("access","(rsa)");
x.t("personalization","pin");
x.t("link","therefore");
x.t("card","sim");
x.t("command","urc");
x.t("command","recommended");
x.t("command","used");
x.t("sset","command");
x.t("sset","power");
x.t("status","sim");
x.t("entering","pin");
x.t("need","access");
x.t("list","active");
x.t("check","current");
x.t("entry","required");
x.t("15.3","related");
x.t("recommended","user");
x.t("recommended","advantage");
x.t("recommended","querying");
x.t("via","remote");
x.t("sim","example");
x.t("sim","please");
x.t("sim","access");
x.t("sim","card");
x.t("sim","completed");
x.t("sim","local");
x.t("sim","terminated");
x.t("sim","may");
x.t("sim","depending");
x.t("sim","data");
x.t("stored","sim");
x.t("communication","link");
x.t("sends","subsequent");
x.t("completed","afterwards");
x.t("local","remote");
x.t("regarding","sim");
x.t("scks","command");
x.t("ssim","ready");
x.t("commands","remote");
x.t("commands","need");
x.t("commands","15.3");
x.t("commands","regarding");
x.t("commands","interest");
x.t("commands","clcc");
x.t("commands","following");
x.t("especially","important");
x.t("feature","scks");
x.t("phonebook","commands");
x.t("phonebook","sms");
x.t("terminated","locally");
x.t("rsa","connection");
x.t("rsa","communication");
x.t("rsa","feature");
x.t("may","blocked");
x.t("may","even");
x.t("advantage","ssim");
x.t("afterwards","commands");
x.t("mind","entering");
x.t("returned","especially");
x.t("client's","storage");
x.t("interest","using");
x.t("important","user");
x.t("added","phonebook");
x.t("accessible","rsa");
x.t("ready","urc");
x.t("srsa","devid");
x.t("e.g","sms");
x.t("longer","access");
x.t("devid","saprole");
x.t("power","personalization");
x.t("depending","establishment");
x.t("process","reading");
x.t("sms","phonebook");
x.t("sms","entries");
x.t("sap","connection");
x.t("established","via");
x.t("disctype","calls");
x.t("disctype","saprole");
x.t("data","files");
x.t("data","sim");
x.t("data","stored");
x.t("data","storage");
x.t("saprole","disctype");
x.t("attached","sim");
x.t("blocked","seconds");
x.t("notifies","user");
x.t("clcc","command");
x.t("querying","state");
x.t("locally","attached");
x.t("following","commands");
x.t("used","check");
x.t("used","e.g");
x.t("starts","reading");
x.t("wants","terminate");
x.t("terminate","sap");
x.t("storage","recommended");
x.t("storage","accessible");
x.t("relevant","data");
x.t("using","rsa");
x.t("using","srsa");
x.t("(rsa)","commands");
x.t("subsequent","commands");
x.t("therefore","recommended");
x.t("reading","sim");
x.t("reading","data");
x.t("even","sends");
x.t("even","longer");
x.t("entries","client's");
x.t("seconds","may");
}
